#contact-container { padding-left: 15px; padding-right: 15px;}
#form-contact input, #form-contact select, #form-contact textarea { 
    width: 100%;
    border-radius: 25px;
    border: 1px solid #625f5f;
    padding: 12px 20px;
    color: #bebebe;
    height: auto!important;
}

#form-contact input:focus, #form-contact select:focus, #form-contact textarea:focus {   
    outline: none;
    
}

/*#form-contact .form-group { width: 50%; width: 50%; }*/

.form-container { padding-right: 0; padding-left: 0; margin-bottom: 40px; width: 100%; flex: 0 0 100%;  max-width: 100%; }
#form-contact .inline-row { padding-left: 0; padding-right: 0; }
#form-contact .form-group { padding-left: 0; padding-right: 0; margin-bottom: 20px;}

#contact-container .body-content-group.bottom { margin-bottom: 40px; text-align: center; }
#contact-container .body-content-group h3.no-margin, #contact-container .body-content-group h3.no-margin b { font-size: 28px !important; margin-bottom: 40px; font-size: 20px; color:  #bd313a;}
#contact-container adress { margin-top: 40px; font-size: 28px;  line-height: 20px;font-family: 'AvenirNextLTPro-Regular'; }
#contact-container adress b { font-size: 28px; font-family: 'AvenirNextLTPro-Bold';  text-transform: uppercase; color: #625f5f; }
#contact-container .body-content-group.col-lg-6, .adress.col-lg-6 { padding-left: 0; }

.select-style {
    overflow: hidden;
    background: #ffffff url('../img/pictos/select.png') no-repeat 95% 50%;
    background-size: 20px;
    background-repeat: no-repeat;
}

.select-style select {
    padding: 12px 8px;
    width: 130%;
    border: none;
    box-shadow: none;
    background: transparent;
    background-image: none;
    -webkit-appearance: none;
}

.select-style select:focus {
    outline: none;
}

#form-contact input::placeholder, ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #bebebe;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #bebebe;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #bebebe;
}

input:focus, select:focus,textarea:focus {
    border-color: #625f5f !important;
    box-shadow: none !important;
}

#form-contact input, #form-contact select, #form-contact textarea { font-family: 'AvenirNextLTPro-Regular'; font-size:15px; color: #bebebe; }

textarea::-webkit-input-placeholder { color: #bebebe; }
textarea:-moz-placeholder { color: #bebebe; }
textarea::-moz-placeholder { color: #bebebe; }
textarea:-ms-input-placeholder { color: #bebebe; }

.btn.btn-contact { width: 163px !important; height: 50px !important; font-size:  20px; font-family: 'SFCompactDisplay-Medium'; color: #ffffff !important; border: 0px !important; float: right; margin-top: 48px !important;}

.container-adress { color: #bebebe; padding-left: 0; list-style: none; }

.container-adress .mail { margin-bottom:20px; }
.container-adress a, .container-adress a:hover, .container-adress a:active, .container-adress a:focus { text-decoration: underline; color: #bebebe; }

textarea#id_message::placeholder {
    color: #bebebe;
}